package com.ruoyi.system.dto;

import com.ruoyi.system.domain.FlightTasks;

/**
 * @auther 周志雄
 * @date 2024/7/24 10:41
 */
public class FlightTasksVo extends FlightTasks {
    private String missionName;
    private Integer photoNum;
    private Integer waylineType;
    private String waylineLen;
    private String waylineName;

    public String getMissionName() {
        return missionName;
    }

    public void setMissionName(String missionName) {
        this.missionName = missionName;
    }

    public Integer getPhotoNum() {
        return photoNum;
    }

    public void setPhotoNum(Integer photoNum) {
        this.photoNum = photoNum;
    }

    public Integer getWaylineType() {
        return waylineType;
    }

    public void setWaylineType(Integer waylineType) {
        this.waylineType = waylineType;
    }

    public String getWaylineLen() {
        return waylineLen;
    }

    public void setWaylineLen(String waylineLen) {
        this.waylineLen = waylineLen;
    }

    public String getWaylineName() {
        return waylineName;
    }

    public void setWaylineName(String waylineName) {
        this.waylineName = waylineName;
    }


}
